Bug 755554 - System doesn't find HD to install to [NEEDINFO]
Summary: System doesn't find HD to install to
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-21 13:21 UTC by No Importa
Modified: 2015-11-23 17:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 17:14:37 UTC
Type: ---
fbarbera: needinfo?


Attachments (Terms of Use)
All the main logs of the failed installation (secuentially) (413.83 KB, text/plain)
2011-11-21 13:21 UTC, No Importa
no flags Details
Hardware detected by Fedora's 10 (10.96 KB, text/plain)
2011-11-23 21:49 UTC, No Importa
no flags Details
List of the PCI cards attached (2.22 KB, text/plain)
2012-10-05 10:29 UTC, No Importa
no flags Details
Whole list of Hardware installed (by Hardware Lister) (23.19 KB, text/plain)
2012-11-24 23:35 UTC, No Importa
no flags Details
Fedora's 18 system journal (log like) (80.18 KB, text/plain)
2013-03-21 22:32 UTC, No Importa
no flags Details
Fedora's 18 system journal (field like) (479.47 KB, text/plain)
2013-03-21 22:34 UTC, No Importa
no flags Details
Fedora's 18 system journal (field like) (479.47 KB, text/plain)
2013-03-21 22:36 UTC, No Importa
no flags Details
Data provided by Dracut on initialization fail (83.48 KB, text/plain)
2013-12-06 21:10 UTC, No Importa
no flags Details
Data provided by Dracut on Fedora's 20 initation fail (107.47 KB, text/plain)
2014-01-18 23:26 UTC, No Importa
no flags Details

Description No Importa 2011-11-21 13:21:59 UTC
Created attachment 534776 [details]
All the main logs of the failed installation (secuentially)

Description of problem:
Fedora DVD doesn't find any HD to install to. STORAGE.LOG says that only an USB Flash key is found (used to store the logs)

Version-Release number of selected component (if applicable):
The problem appears from Fedora Core 11 to the actual Fedora Core 16

How reproducible:
Allways

Steps to Reproduce:
1.Insert DVD and reboot computer
  
Actual results:
No HD to store information

Additional info:
Added ALL the logs found on the installation

Comment 1 Chris Lumens 2011-11-23 03:37:11 UTC
12:33:51,977 WARNING kernel:[    6.471061] ata1.00: qc timeout (cmd 0xec)
12:33:51,977 WARNING kernel:[    6.471073] ata1.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 WARNING kernel:[    6.471103] ata3.00: qc timeout (cmd 0xa1)
12:33:51,977 WARNING kernel:[    6.471111] ata3.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 INFO kernel:[    6.776032] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
12:33:51,977 INFO kernel:[    6.776059] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
12:33:51,977 WARNING kernel:[   16.776217] ata3.00: qc timeout (cmd 0xa1)
12:33:51,977 WARNING kernel:[   16.776226] ata3.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 WARNING kernel:[   16.776234] ata3: limiting SATA link speed to 1.5 Gbps
12:33:51,977 WARNING kernel:[   16.776257] ata1.00: qc timeout (cmd 0xec)
12:33:51,977 WARNING kernel:[   16.776265] ata1.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 WARNING kernel:[   16.776272] ata1: limiting SATA link speed to 1.5 Gbps
12:33:51,977 INFO kernel:[   17.081032] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
12:33:51,977 WARNING kernel:[   22.130030] ata1: link is slow to respond, please be patient (ready=0)
12:33:51,977 ERR kernel:[   26.822028] ata1: COMRESET failed (errno=-16)
12:33:51,977 INFO kernel:[   27.127028] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
12:33:51,977 WARNING kernel:[   47.081503] ata3.00: qc timeout (cmd 0xa1)
12:33:51,977 WARNING kernel:[   47.081511] ata3.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 INFO kernel:[   47.386033] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
12:33:51,977 WARNING kernel:[   57.127262] ata1.00: qc timeout (cmd 0xec)
12:33:51,977 WARNING kernel:[   57.127270] ata1.00: failed to IDENTIFY (I/O error, err_mask=0x4)
12:33:51,977 INFO kernel:[   57.432029] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 310)

Comment 2 Chuck Ebbert 2011-11-23 13:40:01 UTC
We need to see what kind of controller is on that machine. Can you boot the install disk and capture the output of the command 'lspci -vnn' and attach that?

Comment 3 No Importa 2011-11-23 21:49:40 UTC
Created attachment 535669 [details]
Hardware detected by Fedora's 10

This is the hardware detected by Fedora 10. I Hope this should be more usefull, 'cause Fedora 10 can detect the Hardware. 

If still neccesary to add the Fedora 11 data, please mail me.

Thx.

Comment 4 Dave Jones 2012-03-22 17:06:09 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 5 Dave Jones 2012-03-22 17:09:19 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 6 Dave Jones 2012-03-22 17:19:48 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 7 No Importa 2012-04-04 12:04:24 UTC
(In reply to comment #6)
> [mass update]
> kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
> Please retest with this update.

As I mailed u:
I tried to upgrade using preupgrade, and seems that the problem stills on: When the system reboots, anaconda can't find the disk to install on (it seems the "driver" for the HD isn't good)

Comment 8 No Importa 2012-05-26 21:35:36 UTC
I've tried (once again) with both Fedora's 16 update (preupgrade script) and Fedora's 17 beta.
On Fedora's 17, even all, anaconda doesn't run!

If you need more info, please tell me

Comment 9 No Importa 2012-10-05 10:29:05 UTC
Created attachment 622088 [details]
List of the PCI cards attached

Recently, I've seen that this problem appears on Kernel 2.6.29, but on kernel 2.6.27 works fine.
I Add this file to see if it can help you, 'cause on Fedora 17 & 18 this issue remains uncorrected.

Greets

Comment 10 No Importa 2012-11-24 23:35:20 UTC
Created attachment 651314 [details]
Whole list of Hardware installed (by Hardware Lister)

If the other info isn't enought, I add the summary of all the hardware. It seems that many of the devices are from nVidia.

Comment 11 Justin M. Forbes 2013-03-15 14:57:53 UTC
This bug was moved to F18, is it still happening with Fedora 18? 3.8 kernels?

Comment 12 No Importa 2013-03-15 15:48:58 UTC
(In reply to comment #11)
> This bug was moved to F18, is it still happening with Fedora 18? 3.8 kernels?

As I said on comment 9, I tried to upgrade with pre-upgrade on Fedora's 17 and 18 distro, and the problem stills uncorrected.

I've found some forums that recomends to upgrade BIOS/CMOS Firmware, but the problem I have is that I didn't find any firmware from the manufacturer (Packard Bell), and I'm not sure if this can really solve the problem (If it works on F'10, why it doesn't work on F'18?).

Anyway, I try to download the ISO and make a clean installation with Fedora's core 18 (or 19 if available) ASAP and add a note with the results.

Thx

Comment 13 No Importa 2013-03-21 22:30:45 UTC
(In reply to comment #11 and continuing comment #12)
> This bug was moved to F18, is it still happening with Fedora 18? 3.8 kernels?

I tested the new release DVD (live desktop) and the answer is, yes: The problem remains.

In this case, it can't find the "system" data, and doesn't load the kernel (only dragcut).

Searching the logs, I found that the problem is the same: Can't identify SATA drive and can't do COMRESET.

The new thing I've tested is to attach an external USB HD, and it can't use as installable device (another old Fedora's kernel was able to use it!)

I attach the system journal for more information on both "styles" (log and "field mode").

Thx for the attention ;)

Comment 14 No Importa 2013-03-21 22:32:06 UTC
Created attachment 714140 [details]
Fedora's 18 system journal (log like)

Comment 15 No Importa 2013-03-21 22:34:12 UTC
Created attachment 714141 [details]
Fedora's 18 system journal (field like)

Comment 16 No Importa 2013-03-21 22:36:35 UTC
Created attachment 714142 [details]
Fedora's 18 system journal (field like)

Comment 17 Justin M. Forbes 2013-10-18 21:06:09 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.

Comment 18 Justin M. Forbes 2013-11-27 16:13:15 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Comment 19 No Importa 2013-12-06 21:10:10 UTC
Created attachment 833775 [details]
Data provided by Dracut on initialization fail

Sorry for the inconvenience, but my work isn't on computing area, and I hadn't time to test the new versions.

As you can see, the issue stills on: When booting, kernel can't find the HD, and this way, can't make the boot partition (so, /boot doesn't exist!) and the system isn't capable to start any more option.

It seems to be a "driver" kind of problem, but I don't know exactly where it fails.

Greets...

Comment 20 Justin M. Forbes 2014-01-03 22:06:31 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.

Comment 21 Josh Boyer 2014-01-08 14:29:47 UTC
You tested with the F19 release media, which has the 3.9 kernel from F19 GA.  Now that F20 is released, please test that.

Comment 22 No Importa 2014-01-18 23:26:36 UTC
Created attachment 852180 [details]
Data provided by Dracut on Fedora's 20 initation fail

This issue starts on kernel 2.6.29: The system can't find any HD to work!

Dracut on Fedora 18 and 19 stills having the same problem (no HD)

This is the report of Fedora's 20 journal (dracut's sos report).

If you see the /dev/disk/by-path section, you'll see there's no PCI HD (and this is false, you can check attachment #535669 [details], #622088, or #651314), and if I disconnect all USB drives, I get:
/dev/disk/by-path:
total 0
lrwxrwxrwx 1 root 0 9 Jan 18 22:30 pci-0000:00:02.0-usb-0:4:1.0-scsi-0:0:0:0 -> ../../sda
lrwxrwxrwx 1 root 0 9 Jan 18 22:30 pci-0000:00:02.0-usb-0:4:1.0-scsi-0:0:0:1 -> ../../sdb
lrwxrwxrwx 1 root 0 9 Jan 18 22:30 pci-0000:00:02.0-usb-0:4:1.0-scsi-0:0:0:2 -> ../../sdc
lrwxrwxrwx 1 root 0 9 Jan 18 22:30 pci-0000:00:02.0-usb-0:4:1.0-scsi-0:0:0:3 -> ../../sdd

On time sections:
[    4.256926] ->"Starts detecting" SATA/SCSI/AHCI devices
ata1: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76100 irq 40
ata2: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76180 irq 40
ata3: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76200 irq 40
ata4: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76280 irq 40
ata5: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76300 irq 40
ata6: SATA max UDMA/133 abar m8192@0xfce76000 port 0xfce76380 irq 40

but later:
[    4.563031] 
ata6: SATA link down (SStatus 0 SControl 300)
ata2: SATA link down (SStatus 0 SControl 300)
ata4: SATA link down (SStatus 0 SControl 300)
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata5: SATA link down (SStatus 0 SControl 300)
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)

and more later:
[    9.868028]
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[   19.868111] 
ata3.00: qc timeout (cmd 0xa1)
ata3.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata3: limiting SATA link speed to 1.5 Gbps
ata1.00: qc timeout (cmd 0xec)
ata1.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata1: limiting SATA link speed to 1.5 Gbps
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
 ata1: link is slow to respond, please be patient (ready=0)
ata1: COMRESET failed (errno=-16)
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 310)

[   50.173197] 
ata3.00: qc timeout (cmd 0xa1)
ata3.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
ata1.00: qc timeout (cmd 0xec)
ata1.00: failed to IDENTIFY (I/O error, err_mask=0x4)
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 310)

At this point, it seems as Dracut/Plymouth to mount detected usb storage (sda to sdf) and start the system there, but, of course, there's no space or it's unsuitable! So, cant mount /boot and crashes:
[   83.940280] localhost kernel: scsi 10:0:0:0: Direct-Access     WDC WD16 00BB-00DWA0      0000 PQ: 0 ANSI: 0
[   83.940563] localhost kernel: sd 10:0:0:0: Attached scsi generic sg5 type 0
[   83.942143] localhost kernel: sd 10:0:0:0: [sdf] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[   83.943019] localhost kernel: sd 10:0:0:0: [sdf] Write Protect is off
[   83.943022] localhost kernel: sd 10:0:0:0: [sdf] Mode Sense: 27 00 00 00
[   83.944131] localhost kernel: sd 10:0:0:0: [sdf] No Caching mode page found
[   83.944150] localhost kernel: sd 10:0:0:0: [sdf] Assuming drive cache: write through
[   83.946629] localhost kernel: sd 10:0:0:0: [sdf] No Caching mode page found
[   83.946646] localhost kernel: sd 10:0:0:0: [sdf] Assuming drive cache: write through
[   83.948392] localhost kernel:  sdf: sdf1
[   83.954887] localhost kernel: sd 10:0:0:0: [sdf] No Caching mode page found
[   83.954909] localhost kernel: sd 10:0:0:0: [sdf] Assuming drive cache: write through
[   83.954920] localhost kernel: sd 10:0:0:0: [sdf] Attached SCSI disk
[  251.953519] localhost dracut-initqueue[512]: Warning: Could not boot.
[  251.956381] localhost dracut-initqueue[512]: Warning: /dev/root does not exist


[  297.364854] localhost kernel: sd 11:0:0:0: Attached scsi generic sg6 type 0
[  297.367759] localhost kernel: sd 11:0:0:0: [sdg] 3915776 512-byte logical 
blocks: (2.00 GB/1.86 GiB)
[  539.681151] localhost kernel: FAT-fs (sdg1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.

(note: SDG1 is the flashpen's FAT fs!)
(note: scsi 10:0:0:0 WDC WD16 is a external USB HD)

Tech data:
About the HD:
Model: ST3320813AS
Vendor: ATA
Serial: SATA_ST3320813AS_********
Firmware: SD23
Partitioning: Master Boot Record

About the controller:
SATA ACHI 1.0 Storage Controller
Model: MCP78S [GeForce 8200] AHCI Controller
Vendor: nVidia Corporation (Packard Bell B.V.)

Comment 23 Justin M. Forbes 2014-02-24 13:55:16 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 24 Justin M. Forbes 2014-03-17 18:44:42 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Comment 25 No Importa 2015-03-02 14:35:56 UTC
At last, I had time to retest, trying installation of Fedora's v. 21, and the problem stills on.

As I told you, kernels prior to 2.6.27.41-170.2.117.fc10.x86_64 works fine (inluded), but newer ones, no.

Any driver deleted on newer kernel?

PD: There's a kernel v.2.xx that doesn't work too. I don't remember the version, but it was just prior to kernel v.3, and was the first problem I found!

Comment 26 No Importa 2015-03-02 14:43:49 UTC
(In reply to No Importa from comment #25)
> At last, I had time to retest, trying installation of Fedora's v. 21, and
> the problem stills on.
> 
> As I told you, kernels prior to 2.6.27.41-170.2.117.fc10.x86_64 works fine
> (inluded), but newer ones, no.
> 
> Any driver deleted on newer kernel?
> 
> PD: There's a kernel v.2.xx that doesn't work too. I don't remember the
> version, but it was just prior to kernel v.3, and was the first problem I
> found!

Comment 27 No Importa 2015-07-12 19:15:59 UTC
About this problem, Chuck asked me to do lspci -vnn (and I used Hardware Lister to report it instead lspci, 'cause I tried to do it from Core 16 and/or Core 18 without good results!)

If this could be more usefull, this is the lspci -vnn from Fedora's 10:

RESUMING:
00:09.0 SATA controller [0106]: nVidia Corporation MCP78S [GeForce 8200] AHCI Controller [10de:0ad4] (rev a2) (prog-if 01 [AHCI 1.0])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	I/O ports at b480 [size=8]
	I/O ports at b400 [size=4]
	I/O ports at b080 [size=8]
	I/O ports at b000 [size=4]
	I/O ports at ac00 [size=16]
	Memory at fce76000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:06.0 IDE interface [0101]: nVidia Corporation MCP78S [GeForce 8200] IDE [10de:0759] (rev a1) (prog-if 8a [Master SecP PriP])
	Subsystem: Device [f631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0
	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
	I/O ports at ffa0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_amd
	Kernel modules: pata_acpi, pata_amd, ata_generic


WHOLE DATA:


00:00.0 RAM memory [0500]: nVidia Corporation MCP78S [GeForce 8200] Memory Controller [10de:0754] (rev a2)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0
	Capabilities: <access denied>

00:01.0 ISA bridge [0601]: nVidia Corporation MCP78S [GeForce 8200] LPC Bridge [10de:075c] (rev a2)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0
	I/O ports at 2f00 [size=256]

00:01.1 SMBus [0c05]: nVidia Corporation MCP78S [GeForce 8200] SMBus [10de:0752] (rev a1)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: 66MHz, fast devsel, IRQ 11
	I/O ports at 2900 [size=64]
	I/O ports at 2d00 [size=64]
	I/O ports at 2e00 [size=64]
	Capabilities: <access denied>

00:01.2 RAM memory [0500]: nVidia Corporation MCP78S [GeForce 8200] Memory Controller [10de:0751] (rev a1)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: 66MHz, fast devsel

00:01.3 Co-processor [0b40]: nVidia Corporation MCP78S [GeForce 8200] Co-Processor [10de:0753] (rev a2)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 15
	Memory at fce80000 (32-bit, non-prefetchable) [size=512K]

00:01.4 RAM memory [0500]: nVidia Corporation MCP78S [GeForce 8200] Memory Controller [10de:0568] (rev a1)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: 66MHz, fast devsel

00:02.0 USB Controller [0c03]: nVidia Corporation MCP78S [GeForce 8200] OHCI USB 1.1 Controller [10de:077b] (rev a1) (prog-if 10 [OHCI])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 20
	Memory at fce7f000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:02.1 USB Controller [0c03]: nVidia Corporation MCP78S [GeForce 8200] EHCI USB 2.0 Controller [10de:077c] (rev a1) (prog-if 20 [EHCI])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 22
	Memory at fce7ec00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:04.0 USB Controller [0c03]: nVidia Corporation MCP78S [GeForce 8200] OHCI USB 1.1 Controller [10de:077d] (rev a1) (prog-if 10 [OHCI])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	Memory at fce7d000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ohci_hcd

00:04.1 USB Controller [0c03]: nVidia Corporation MCP78S [GeForce 8200] EHCI USB 2.0 Controller [10de:077e] (rev a1) (prog-if 20 [EHCI])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 21
	Memory at fce7e800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:06.0 IDE interface [0101]: nVidia Corporation MCP78S [GeForce 8200] IDE [10de:0759] (rev a1) (prog-if 8a [Master SecP PriP])
	Subsystem: Device [f631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0
	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
	[virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
	I/O ports at ffa0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_amd
	Kernel modules: pata_acpi, pata_amd, ata_generic

00:07.0 Audio device [0403]: nVidia Corporation MCP78S [GeForce 8200] High Definition Audio [10de:0774] (rev a1)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 22
	Memory at fce78000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:08.0 PCI bridge [0604]: nVidia Corporation MCP78S [GeForce 8200] PCI Bridge [10de:075a] (rev a1) (prog-if 01 [Subtractive decode])
	Flags: bus master, 66MHz, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: fcf00000-fcffffff
	Capabilities: <access denied>

00:09.0 SATA controller [0106]: nVidia Corporation MCP78S [GeForce 8200] AHCI Controller [10de:0ad4] (rev a2) (prog-if 01 [AHCI 1.0])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, 66MHz, fast devsel, latency 0, IRQ 23
	I/O ports at b480 [size=8]
	I/O ports at b400 [size=4]
	I/O ports at b080 [size=8]
	I/O ports at b000 [size=4]
	I/O ports at ac00 [size=16]
	Memory at fce76000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:0b.0 PCI bridge [0604]: nVidia Corporation MCP78S [GeForce 8200] PCI Express Bridge [10de:0569] (rev a1) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: fd000000-feafffff
	Prefetchable memory behind bridge: 00000000ce000000-00000000dfffffff
	Capabilities: <access denied>
	Kernel modules: shpchp

00:10.0 PCI bridge [0604]: nVidia Corporation MCP78S [GeForce 8200] PCI Express Bridge [10de:0778] (rev a1) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:12.0 PCI bridge [0604]: nVidia Corporation MCP78S [GeForce 8200] PCI Express Bridge [10de:075b] (rev a1) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:13.0 PCI bridge [0604]: nVidia Corporation MCP78S [GeForce 8200] PCI Bridge [10de:077a] (rev a1) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: feb00000-febfffff
	Capabilities: <access denied>
	Kernel driver in use: pcieport-driver
	Kernel modules: shpchp

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Flags: fast devsel
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Flags: fast devsel

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Flags: fast devsel

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Flags: fast devsel
	Capabilities: <access denied>
	Kernel driver in use: k8temp
	Kernel modules: k8temp

01:09.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306 Fire II IEEE 1394 OHCI Link Layer Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, medium devsel, latency 32, IRQ 16
	Memory at fcfff800 (32-bit, non-prefetchable) [size=2K]
	I/O ports at cc00 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci
	Kernel modules: firewire-ohci

02:00.0 VGA compatible controller [0300]: nVidia Corporation GeForce 8200 [10de:084b] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, fast devsel, latency 0, IRQ 21
	Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Memory at ce000000 (64-bit, prefetchable) [size=32M]
	I/O ports at dc00 [size=128]
	[virtual] Expansion ROM at feae0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nvidia
	Kernel modules: nvidia, nvidiafb

05:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8101E/RTL8102E PCI Express Fast Ethernet controller [10ec:8136] (rev 01)
	Subsystem: Packard Bell B.V. Device [1631:e03b]
	Flags: bus master, fast devsel, latency 0, IRQ 17
	I/O ports at e800 [size=256]
	Memory at febff000 (64-bit, non-prefetchable) [size=4K]
	Expansion ROM at febc0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169
	Kernel modules: r8169

Comment 28 Fedora Kernel Team 2015-11-23 17:14:37 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.